Subject: Re: bug#18912: 24.4; mode-line corruption on graphical frames in dual-headed display

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Nov 2014 18:11:31 -0500

>> Could you please open a bug-report to the maintainers of your graphics
>> driver and try to make sure it's fixed there?
> I could do it, for sure!  However I have the feeling that in the end
> they will blame Emacs, as nothing similar happens to any other
> application, AFAIK.

I think the fact that the bug disappears when you set NoAccel is a strong
sign that the problem might be on their side.  So until you've reported
the bug there and they throw the ball back at us, there's not
much motivation for us to work on it.

> Maybe that glitch is only a side effect of Emacs presuming something it
> shouldn't presume.  This is only speculation, but think about it.

As I said, it's possible.  But unlikely, at this point.

        Stefan